<?php

	include "library.php";

	$cxn = start_code();
	
    $cxn_common = db_common_login();
	
	
	page_header( "Payments due in Period", $cxn, $cxn_common );
	
//	echo "<br>";

	form_start( "payments_report.php" );

	write_yellow_input_boxes();
	
	echo "<tr></tr><tr><td>&nbsp;</td></tr>";

	$start_date = "01/03/2018";
	
	$end_date = date("d/m/Y");

	form_text( "Start Date", "start_date", 10, $start_date, "true" );

	form_text( "End Date", "end_date", 10, $end_date );
	
	form_submit_new( "Go", 50 );

	form_end();

?>

